# ItemDelivery

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**estimated_delivery_date** | [**\DateTime**](\DateTime.md) | The date and time of the latest Estimated Delivery Date (EDD) of all the items with an EDD. In ISO 8601 format. | [optional] 
**item_delivery_promise** | [**\Swagger\Client\Models\ItemDeliveryPromise**](ItemDeliveryPromise.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

